/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libtasn1.h -> /usr/pkg/include/libtasn1.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/info/libtasn1.info -> /usr/pkg/info/libtasn1.info
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libtasn1.a -> /usr/pkg/lib/libtasn1.a
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libtasn1.so -> /usr/pkg/lib/libtasn1.so
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libtasn1.so.6 -> /usr/pkg/lib/libtasn1.so.6
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libtasn1.so.6.6.3 -> /usr/pkg/lib/libtasn1.so.6.6.3
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/pkgconfig/libtasn1.pc -> /usr/pkg/lib/pkgconfig/libtasn1.pc
